# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'BLEDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for BLEDemo
	
  pod 'CryptoSwift', '~> 1.4.1'


  target 'BLEDemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'BLEDemoUITests' do
    # Pods for testing
  end

end
